# uberall_api.model.Event

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | The title of the event | 
**description** | **String** | The description of the event: e.g. \"Watch a lot of awesome movies.\" | [optional] 
**identifier** | **String** | Unique Identifier for the Event | [optional] 
**listName** | **String** | Name of the Event | [optional] 
**timeStart** | [**DateTime**](DateTime.md) | The date the event starts | 
**timeEnd** | [**DateTime**](DateTime.md) | The date the event ends | 
**video** | [**Video**](Video.md) |  | [optional] 
**url** | **String** | The url of the page with more details about the event | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


